Subject: [sidr] New Version Notification for draft-ymbk-sidr-transfer-00.txt

From: [email-masked]
Date: Sat, 30 May 2015 16:12:11 -0700

A new version of I-D, draft-ymbk-sidr-transfer-00.txt
has been successfully submitted by Randy Bush and posted to the
IETF repository.

Name:		draft-ymbk-sidr-transfer
Revision:	00
Title:		Resource Transfer in the Resource Public Key Infrastructure
Document date:	2015-05-30
Group:		Individual Submission
Pages:		10
URL:            https://www.ietf.org/internet-drafts/draft-ymbk-sidr-transfer-00.txt
Status:         https://datatracker.ietf.org/doc/draft-ymbk-sidr-transfer/
Htmlized:       https://tools.ietf.org/html/draft-ymbk-sidr-transfer-00

Abstract:
   Transfer within the RPKI of actual address space and/or autonomous
   system number resources between two Internet registries (ISPs, RIRs,
   NIRs, etc.) is reasonably achievable for most useful operational
   needs.  In this paper, we describe, at a high level, how this may be
   accomplished.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat